Technical Specifications on-premise

SQL server

Archie supports four database platforms. With the exception of Firebird, Archie Europe does not provide installation of the SQL environment.

Microsoft SQL server

Archie does not support the Express version, due to the limits that apply to that version. Organizations are responsible for obtaining the necessary Microsoft SQL Server licenses.
www.microsoft.com

Firebird (open-source)

Firebird is free. Archie Europe will install the database engine and database. Any support needed regarding the Firebird database should be obtained via Firebird. 
www.firebirdsql.org

MySQL (open-source)

Archie supports MySQL version 5.5 and above. We recommend using the latest version. Managing a MySQL server requires knowledge of MySQL. A support contract for commercial use is available on the market. There is also a large online MySQL community that provides support free of charge. 
www.mysql.com

Oracle

Archie supports Oracle 9i and Oracle10g and Oracle 11g. Due to the complexity of the implementation of Oracle, Archie will be installed in cooperation and close consultation with an Oracle specialist in your organization.
www.oracle.com

 
Hardware and software for various Archie components

In order to guarantee a good performance, we recommend a separate server for following components. The components are suitable for virtual environments.

AMEE server (middleware for security and data distribution)

Windows 2008 (R2), 2012 (R2), 2016 server
2 processors
2 GB Internal Memory

WEB Portal server (for internet and phone versions)

Windows 2008 (R2), 2012 (R2), 2016 server
IIS 7 or higher
IIS Management
.NET Framework 4,5 or higher
ASP .NET registered in IIS
SSL certificate must be purchased and installed by your own organization

EASE server (for Google-like search)

Windows 2008 (R2), 2012 (R2), 2016 server
Java (the most recent version)
.NET Framework 4,5 or higher
Tomcat 8
2 processors
4 GB Internal Memory

OAP server (for Outlook Calander synchronisation)

Windows 2008 (R2), 2012 (R2), 2016 server
.NET Framework 4.0 or higher

Workstation PC's or laptops

Windows 7/8/10
Terminal Server from 2008
Internet Explorer 8 or higher

Smartphone and Tablets

Android 4.4 or higher or iOS 7 or higher for the Archie APP
Browser with Java support for Archie mobile Portal

Office applications with which cooperation is possible

2010, 2013, 2016, or Office 365

Connections

Via LAN, WAN (internet), Terminal Server and webbased

 

This site uses cookies for analytic purposes. If you click on ''agree'', then our website, along with any services that it is required to connected to, will store cookies on your computer.
If you don't click on "agree" the cookies are blocked during your visit. You can find more information about our privacy policy here.